Bug 11248 - New version 0.6.14 of dvdauthor is released.
: New version 0.6.14 of dvdauthor is released.
Status: CLOSED DUPLICATE of bug 14141
: Sisyphus
(All bugs in Sisyphus/dvdauthor)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-28 02:20 by
Modified: 2008-07-25 01:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-28 02:20:08
Проверьте, пожалуйста, можно ли обновить версию dvdauthor? На сайте предложена
0.6.14.
------- Comment #1 From 2007-12-14 08:37:04 -------
2seriph@: займёшься этим? ;-) Я думаю, что и пакет сможешь забрать себе, ну или
NMU, как минимум, сделать.
------- Comment #2 From 2007-12-18 08:45:17 -------
Попробую. Сам пакет собрал, теперь хочу его причесать.Автор dvdauthor
предлагает
ещё возможный патч для libdvdread, хочу сначала посоветоваться с его
мантейнером
перед какой-либо заливкой.
------- Comment #3 From 2008-03-11 14:28:10 -------

*** This bug has been marked as a duplicate of 14141 ***